Latest 2.0.1
Homepage https://github.com/DroiBaaS
License MIT
Platforms ios 8.0, requires ARC
Dependencies DroiCoreSDK
Frameworks Foundation, UIKit
Authors

400: Invalid request

Latest podspec

{
    "name": "DroiPushSDK",
    "version": "2.0.1",
    "summary": "DroiPushSDK iOS u5353u6613u63a8u9001",
    "description": "DroiPushSDK iOS u5353u6613u63a8u9001uff0cu4f7fu5f97u5f00u53d1u8005u53efu4ee5u5373u65f6u5730u5411u5176u5e94u7528u7a0bu5e8fu7684u7528u6237u63a8u9001u901au77e5u6216u8005u6d88u606fuff0cu4e0eu7528u6237nu4fddu6301u4e92u52a8uff0cu4eceu800cu6709u6548u5730u63d0u9ad8u7559u5b58u7387uff0cu63d0u5347u7528u6237u4f53u9a8c",
    "homepage": "https://github.com/DroiBaaS",
    "license": "MIT",
    "authors": {
        "DoriBaaS": "[email protected]"
    },
    "source": {
        "git": "https://github.com/DroiBaaS/DroiPushSDK-iOS.git",
        "tag": "2.0.1"
    },
    "platforms": {
        "ios": "8.0"
    },
    "requires_arc": true,
    "vendored_frameworks": "**/DroiPush.framework",
    "frameworks": [
        "Foundation",
        "UIKit"
    ],
    "dependencies": {
        "DroiCoreSDK": []
    }
}

Pin It on Pinterest

Share This